{
  "replace": false,
  "values": [
    "miningmaster:paragon_helmet",
    "miningmaster:paragon_chestplate",
    "miningmaster:paragon_leggings",
    "miningmaster:paragon_boots",
    "shieldexp:paragon_shield"
  ]
}



